unit UChaines;

{$mode objfpc}{$H+}

interface

uses
  Classes, SysUtils; 

resourcestring
rsegal = '=';
  rsGum_McLogici =
    'Gum_Mc, logiciel de le calcul de propagation d''incertitude';
  rsAProposDeCeL = 'A propos de ce logiciel...';
  rsGum_McEstLib = 'Gum_Mc est  libre et gratuit, sous license GPL.';
  rsVersion01Du1 = 'Version 2.24  du 23/12/2015, écrite en Lazarus';
  rsCopyrightJea = 'Copyright Jean-Marie Biansan,  2010, 2011, 2012, 2013, 2014, 2015';
  rsPourTouteRem = 'Pour toute remarque, cliquer sur:';
  rsVRifierQueVo =
    'Vérifier que vous avez la dernière version ? Cliquer sur:';
  rsSiteWebDeLAu = 'Site Web de l''auteur';

   rsSplashscreen = 'splashscreen';
  rsLogicielLibr = 'Logiciel libre et gratuit de calcul de propagation '
    +'d''incertitudes';
  rsVersion30Cod = 'Version 2.24  du 23/12/2015, écrite en Lazarus';
  rsParJeanMarie = 'Par Jean-Marie Biansan, 2010 à 2015';
  rsGummc = 'GUM_MC';
  rsSymbole = 'Symbole';
  rsClicIciPourD = 'Clic ici pour définir le mesurande !';
  rsCaractRistiq = 'Caractéristiques de la variable %s';
rsStudent = 'Student';
rsNormaleGauss = 'Normale(Gaussienne)';
rsRectangulair = 'Rectangulaire';
rsTriangulaire = 'Triangulaire';
rsTrapZoDale = 'Trapézoïdale';
rsDRivEDArcsin = 'Dérivée d''arcsinus';
rsClicIci = 'Clic ici';
rsIlNYAAucuneV = 'Il n''y a aucune variable !';
rsAttention = 'Attention';
rsIlYADesVaria = 'Il y a des variables non traitées !';
rsContribution = 'Contribution à la variance: (ci*u(xi))^2';
rsContribution2 = 'Contribution en % à la variance';
rsEstimateurDe = 'Estimateur de %s';
rsIncertitudeT = 'Incertitude-type uc(%s)';
rsTauxDeConfia = 'Taux de confiance';
rsFacteurDLarg = 'Facteur d''élargissement k';
rsIncertitudeL = 'Incertitude élargie U';
rsIntervalleYU = 'Intervalle [y-U ; y+U]';
rsEcritureFina = 'Ecriture finale (1 chiffre sur incertitude)';
rsEcritureFina2 = 'Ecriture finale (2 chiffres sur incertitude)';
rsFacteurDLarg2 = 'Facteur d''élargissement k';
rsFonctionDeDi = 'Fonction de distribution';
rsDensitDeProb = 'Densité de probabilité';
rsEstimateur = 'Estimateur';
rsEcartTypeCha = 'Ecart-type expérimental';
rsIntervalle = 'Intervalle';
rsDemiLargeur = 'Demi-largeur';
rsValeursHorsL = 'Valeurs hors limites dans l''échantillon';
rsValeursHorsL2 = 'Valeurs hors limites dans l''échantillon';
rsValeurIllGal = 'Valeur illégale pour le taux !';
rsAttention2 = 'Attention !';
rsLeTauxDoitTr = 'Le taux doit être compris entre 0 et 100 !';
rsFacteurDLarg3 = 'Facteur d''élargissement k';
rsUnit = 'unité';
rsVousNAvezPas = 'Vous n''avez pas fourni d''expression !';
rsTypeEstimati = 'Type estimation';
rsIncertitudeT2 = 'Incertitude-type';
rsTypeDeDistri = 'Type de distribution';
rsTracDistribu = 'Tracé distribution';
rsTracDensit = 'Tracé densité';
rsClicIciPourD2 = 'Clic ici pour définir la grandeur';
rsClicIciPourM = 'Clic ici pour modifier la grandeur';
rsClicIciPourT = 'Clic ici pour tracer la distribution';
rsClicIciPourT2 = 'Clic ici pour tracer la densité';
rsErreurDeSynt = 'Erreur de syntaxe dans l''expression proposée !';
rsEvaluationDe = 'Evaluation de type A';
rsJePossDeNMes = 'Je possède N mesures répétées indépendantes de cette '
  +'grandeur.%sL''évaluation de l''incertitude-type sera faite par%sl'''
  +'analyse statistique de cette série d''observations.';
rsEvaluationDe2 = 'Evaluation de type B';
rsJePossDeUneS = 'Je possède une seule mesure de cette grandeur.%sL'''
  +'évaluation de l''incertitude-type sera faite par%sdes moyens autres que '
  +'l’analyse statistique de série d''observations:%s- spécifications '
  +'constructeur%s- certificats de calibration%s- connaissances par l'''
  +'expérience du comportement du matériel%s- incertitudes sur des données '
  +'extraites de bases de référence';
rs1erCas = '1er cas';
rs2ndCas = '2nd cas';
rsJAiDJCalculL = 'J''ai déjà calculé la moyenne%set l''écart-type '
  +'expériemantal.%sJe vais  saisir l''écart-type ici et je donnerais la moyenne comme estimateur.';
rsJeNAiPasCalc = 'Je n''ai pas calculé la moyenne%set l''écart-type '
  +'expérimental.%sJe vais  saisir mes mesures et le logiciel%sva les '
  +'calculer.';
rsEstUneValeur = '%s est une valeur numérique incorrecte!';
rsGum_MCLogici2 = 'Gum_MC: logiciel de calcul d''incertitudes composées';
rsBienvenue = 'Bienvenue';
rsBienvenueDan = 'Bienvenue dans GUM_MC';
rsLeButDeCeLog = 'Le but de ce logiciel est de faciliter le calcul des '
  +'incertitudes composées.';
rsIlTenteDeSui = 'Il tente de suivre les recommandations du BIPM données dans'
  +' les documents de référence du "GUM"';
rsLaDMarcheEst = 'La démarche est la suivante:';
rsRemarques1Le =
    'Remarques:%s1) à partir de la version 2, les grandeurs d''entrée peuvent '
  +'être corrélées.%s2) la virgule décimale est le point "."';
rsCliquezIciPo = 'Cliquez ici pour commencer>>>';
rsClicIciPourA = 'Clic ici pour aller chercher le fichier sur internet';
rsHttpWwwBipmO = 'http://www.bipm.org/utils/common/documents/jcgm/JCGM_100_2008_F.pdf';
rsEtSonSupplMe = 'et son supplément sur la méthode de Monte-Carlo:';
rsHttpWwwBipmO2 = 'http://www.bipm.org/utils/common/documents/jcgm/JCGM_101_20'
  +'08_E.pdf';
rsExpressionDe = 'Expression de la grandeur de sortie';
rsValiderEtPas = 'Valider et passer aux grandeurs d''entrée>>>';
rsSaisissezIci = 'Saisissez ici l''expression en fonction des mesurandes d'''
  +'entrée';
rsSymboleGrand = 'Symbole grandeur de sortie';
rsY = 'Y';
rsSymboleGrand2 = 'Symbole grandeur de sortie:';
rsExpressionEn = 'Expression en fonction des mesurandes d''entrée:';
rs = '=';
rsCa = 'Ca';
rsCbVbVa = 'Cb*Vb/Va';
rsExemples = 'Exemples:';
rsR = 'R';
rsRmesuresrepe = 'U/I';
rsP = 'P';
rsRI2 = 'R*I^2';
rsSymboleUnit = 'Symbole unité';
rsSymboleDeLUn = 'Symbole de l''unité:';
rsGrandeursDEn = 'Grandeurs d''entrée';
rsValiderEtCal = 'Valider et calculer la grandeur de sortie >>>';
rsCliquezSurLa = 'Cliquez sur la ligne pour la modifier';
rsRSultatsParP = 'Résultats par propagation';
rsEstimations = 'Estimations';
rsGUMClassique = 'GUM "classique", ordre 1';
rsGUMClassique2 = 'GUM "classique", ordre 2';
rsTableauDesTe = 'Tableau des termes cij*(u(xi) u(xj))^2';
rsAccDerAuxInt = 'Accéder aux intervalles de confiance (modélisation normale'
  +') >>>';
rsIntervallesD = 'Intervalles de confiance: version 1';
rsIntervallesD2 = 'Intervalles de confiance, calcul approché en approximant '
  +'la distribution de sortie par une distribution normale:';
rsPourUnAutreT = 'Pour un autre taux de confiance, indiquez sa valeur et '
  +'cliquez sur "Calculer":';
rs2 = '%';
rsCalculer = 'Calculer';
rsAccDerAuxInt2 = 'Accéder aux intervalles de confiance (modélisation '
  +'Student)>>>';
rsIntervallesD3 = 'Intervalles de confiance: version 2';
rsIntervallesD4 = 'Intervalles de confiance, calcul approché en approximant '
  +'la distribution de sortie à une distribution de Student:';
rsDegrDeLibert = 'Degré de liberté effectif global:';
rsPourUnAutreT2 = 'Pour un autre taux de confiance, indiquez sa valeur et '
  +'cliquez sur "Calculer":';
rsAccDerAuxRSu = 'Accéder aux résultats de la méthode de Monte Carlo>>>';
rsRSultatsSimu = 'Résultats simulation de Monte Carlo';
rsEstimateurs = 'Estimateurs';
rsMThodeMonteC = 'Méthode Monte Carlo';
rsAccDerAuTrac = 'Accéder au tracé de la loi de distribution reconstituée '
  +'à partir de l''échantillon>>>';
rsAccDerAuTrac2 = 'Accéder au tracé de l''histogramme de la densité de '
  +'probabilité ("PFD")>>>';
rsHistogrammeD = 'Histogramme de densité';
rsAccDerAuxInt3 = 'Accéder aux intervalles de confiance issus de la MCM>>>';
rsIntervallesD5 = 'Intervalles de confiance';
rsIntervallesD6 = 'Intervalles de confiance symétriques (n''a d''intérêt '
  +'que si l''histogramme de densité est symétrique)';
rsIntervallesD7 = 'Intervalles de confiance les plus courts (n''a d''intérêt'
  +' que si l''histogramme de densité n''est pas symétrique)';
rsOptions = 'Options';
rsMonteCarlo = 'Monte-Carlo';
rsEnCasDIncert = 'En cas d''incertitude trop grande';
rsArrondiSurLI = 'Arrondi sur l''incertitude';
rsSupRieurDFau = 'Supérieur (défaut)';
rsNormal = 'Normal';
rsLangue = 'Langue';
rsAide = 'Aide';
rs3 = '-';
rsLicenceGPL = 'Licence GPL';
rsSiteWeb = 'Site Web';
rsAPropos = 'A propos';
rsSaisie_dune_ = 'saisie_dune_grandeur';
rsLoiDeDensitD = 'Loi de densité de probabilité ("PDF"):';
rsParamTresDeL = 'Paramètres de la loi:';
rsMoyenne = 'Moyenne:';
rsIncertitudeL2 = 'Incertitude élargie:';
rsAuTauxDe = 'Au taux de:';
rsEtAuChoix = 'Et au choix:';
rsDemiTendue = 'Demi-étendue a:';
rsPanel2 = 'Panel2';
rsDemiTendueLa = 'Demi-étendue à la base:';
rsDemiTendueAu = 'Demi-étendue ausommet:';
rsIncertitudeT3 = 'Incertitude-type:';
rsValiderEtGNR = 'Valider et générer l''échantillon';
rsAnnuler = 'Annuler';
rsTypeA = 'Type A';
rsTypeB = 'Type B';
rsTypeDValuati = 'Type d''évaluation de l''incertitude-type:';
rsParamTreSupp = 'Paramètre supplémentaire:';
rsDansLeCasDUn =
    'Dans le cas d''une évaluation%sde l''incertitudede type B, '
  +'vous%spouvez éventuellement%sfournir en plus au choix:%s- l''incertitude '
  +'relative sur la%svaleur de l''incertitude%s- le degré de liberté effectif';
rsDegrDeLibert2 = 'Degré de liberté effectif';
rsIncRelativeS = 'Inc. relative sur l''incertitude';
rs0 = '0';
rsSiVousNEnSav = 'Si vous n''en savez rien,%slaissez l''incertitude relative%'
  +'ssur l''incertitude à 0.';
rsNombreDeDegr = 'Nombre de degré de liberté:';
rsEcartTypeCha2 = 'Ecart-type expérimental s_N-1:';
rsEcartTypeDeL = 'Ecart-type de la moyenne:';
rsCEstLIncerti = '(c''est l''incertitude-type)';
rsNombreDeMesu = '(=nombre de mesures-1 si moyenne)';
rsPermetDeCalc = 'Permet de calculer moyenne et écart-type à partir des '
  +'mesures répétées';
rsSaisieDesNMe = 'Saisie des N mesures';
rsOuAlorsSaisi = 'Ou alors saisie directe de:';
rsAffichageEnC = 'Affichage en cas d''incertitude trop grande';
rsEnCasDIncert2 = 'En cas d''incertitude plus importante que le mesurande ('
  +'situation anormale):';
rsParExempleEs = 'Par exemple, estimateur 0.1 avec incertitude de 10:';
rsDonnera010 = 'donnera 0±10';
rsDonnera0110 = 'donnera 0.1±10';
rsIlFaudraReve = 'Il faudra revenir à l''onglet "Grandeurs d''entrée" et '
  +'valider pour que les modifications soient prises en compte.';
rsTypeDValuati2 = 'Type d''évaluation de l''incertitude';
rsOptionsSimul = 'Options simulation de Monte-Carlo';
rsPourChaqueGr = 'Pour chaque grandeur d''entrée, Gum_MC génére un '
  +'échantillon de M valeurs, extraites de la distribution saisie.';
rsPourDesRaiso = 'Pour des raisons pratiques, M est ici une puissance de 10: M'
  +'=10^n. Valeur recommandée n=6.';
rsN = 'n=';
rsGum_MCDTermi = 'Gum_MC détermine les M valeurs de l''échantillon de sortie'
  +'. Pour tracer un histogramme de la densité de sortie,';
rsIlDCoupeLCha = 'il "découpe" l''échantillon en p classes.';
rsP2 = 'p=';
rsValider = 'Valider.';
rsRemarqueSiVo = 'Remarque: si vous changez ces valeurs, il faut régénérer '
  +'les échantillons d''entrée en revalidant chaque grandeur de l''onglet "'
  +'grandeurs d''entrée"';
rsPuisCeluiDeS = 'puis celui de sortie en cliquant sur le bouton  "Valider et '
  +'calculer la grandeur de sortie" sur ce même onglet';
rsArrondir0 = 'Arrondir à 0';
rsGarderUnChif = 'Garder un chiffre significatif';
rsLesSymbolesD = 'Les symboles des grandeurs d''entrée doivent commencer par '
  +'une lettre ou par _, et peuvent comporter lettres, chiffres, et le';
rsSymbole_ = 'symbole "_".';
rsExemplesXTot = 'Exemples: X, toto,alpha, r2p2, t6_po.';
rsLesFonctions = 'Les fonctions suivantes peuvent être utilisées:';
rsTrigonomTriq = '- trigonométriques: cos() sin() tan() cotan() arcsin() '
  +'arcos() arctan()';
rsDiversesSqrC = '- diverses: sqr() (carré)    sqrt() (racine carrée)';
rsExponentiell = '- exponentielles, logarithmiques et hyperboliques: exp() ln('
  +') log10() ou log()  log2() sinh() cosh() tanh() arcsinh() arcosh()';
rsArctanh = 'arctanh()';
rsHeavFonction = '- heav(), fonction de Heaviside: 1 si argument>0, 0 sinon';
rsTruncPartieE = '- trunc(): partie entière';
rsMinMaxArg = '- min(,), max(,), arg(,)';
rsLesOpRateurs = 'Les opérateurs disponibles   sont:             +  -   *   /'
  +'    ^.';
rsPiEstLaVaria = 'Pi est la variable prédéfinie Pi.';
rsNotationScie = 'Notation scientifique des nombres: -1.23e-6';
rsIlNYAPasDeDi = 'Il n''y a pas de distinction majuscule/minuscule.';
rsTrac = 'Tracé';
rsFermerLaFenT = 'Fermer la fenêtre';
rsEnRougeCourb = 'En rouge: courbe théorique';
rsEnBleuDAprSC = 'En bleu: d''après échantillon';
rsGum_MCLogici3 = 'Gum_MC, logiciel libre pour le calcul de propagation d'''
  +'incertitude';
rsVersion101Du = 'Version 2.24 du 23/12/2015';
rsContribution3 = 'Contribution à la variance en %';
rsCopyrightJea2 = 'Copyright Jean-Marie Biansan, 2010, 2011, 2012, 2013, 2014, 2015';
rsGum_MCUnLogi = 'Gum_MC un logiciel libre, diffusé sous licence GNU GPL.';
rsUneCopieDeLa = 'Une copie de la licence est fournie avec le logiciel.';
rsAuxTermesDeL = 'Aux termes de la licence, vous pouvez librement utiliser et '
  +'copier';
rsGum_MCEtLeDi = 'Gum_MC, et le diffuser en respectant les termes de la '
  +'licence.';
rsVousPouvezME = 'Vous pouvez m''envoyer un courriel pour toute remarque, '
  +'compte-rendu de bug,';
rsPropositionD = 'proposition d''amélioration:   jeanmarie.biansan@free.fr.';
rsAideAuCalcul = 'Aide au calcul';
rsDansLeCasDeN = 'Dans le cas de N mesures répétées, cette page permet le '
  +'calcul de la moyenne';
rsStaticText_m = 'StaticText_moyenne';
rsEcartTypeCha3 = 'Ecart-type expérimental:';
rsValiderEtRep = 'Valider et reporter les valeurs';
rsEtDeLCartTyp = 'et de l''écart-type expérimental:';
rsNombreDeVale = 'Nombre de valeurs correctes:';
rsSupprimerLig = 'Supprimer ligne courante';
rsMesures = 'Mesures';
rsCopierDansLe = 'Copier dans le presse-papier';
rsCopierLeGrap = 'Copier le graphe dans le presse-papier';
rsNormale = 'Normale';
rsTrapezoDale = 'Trapezoïdale';
rsDRivEDArcsin2 = 'Dérivée d''arcsinus';
rsDuRPertoireE = 'Du répertoire "exemples"';
rsDeMonRPertoi = 'De mon répertoire personnel';
rsOuvrir = 'Ouvrir';
rsFichier = 'Fichier';
rsImpossibleDe = 'Impossible de charger %s';
rsHLas = 'Hélas...';
rsNom_variable = 'nom_variable attendu et non trouvé dans le fichier';
rsAttention3 = 'Attention...';
rsVariableTrou = 'variable%s trouvée dans le fichier et pas reconnue';
rsType_ABAtten = 'type_AB attendu et non trouvé dans le fichier !';
rsType_distrib = 'type_distribution attendu et non trouvé dans le fichier !';
rsDefini_parAt = 'defini_par attendu et non trouvé dans le fichier !';
rsParametresAt = 'parametres attendu et non trouvé dans le fichier !';
rsValeurDeLaMo = 'Valeur de la moyenne illégale.';
rsValeurDuNomb = 'Valeur du nombre de degré de liberté illégale.';
rsValeurDeLCar = 'Valeur de l''écart-type illégale.';
rsValeurDeLCar2 = 'Valeur de l''écart-type illégale.';
rsValeurDeLCar3 = 'Valeur de l''écart-type illégale.';
rsValeurDeLCar4 = 'Valeur de l''écart-type illégale.';
rsValeurDeLInc = 'Valeur de l''incertitude illégale.';
rsValeurDeLInc2 = 'Valeur de l''incertitude-type illégale.';
rsValeurDuPour = 'Valeur du pourcentage illégale.';
rsValeurDeLInc3 = 'Valeur de l''incertitude relative sur l''incertitude '
  +'illégale.';
rsValeurDeLInc4 = 'Valeur de l''incertitude relative sur l''incertitude '
  +'toujours <=100% ! ';
rsValeurDuDegr = 'Valeur du degré de liberté effectif illégale.';
rsValeurDuDegr2 = 'Valeur du degré de liberté effectif toujours >1/2 ! ';
rsValeurDeLInc5 = 'Valeur de l''incertitude-type illégale.';
rsValeurDeLInc6 = 'Valeur de l''incertitude-type illégale.';
rsValeurDeLInc7 = 'Valeur de l''incertitude illégale.';
rsValeurDeLInc8 = 'Valeur de l''incertitude-type illégale.';
rsValeurDeLInc9 = 'Valeur de l''incertitude-type illégale.';
rsValeurDeLInc10 = 'Valeur de l''incertitude-type illégale.';
rsValeurDeLaDe = 'Valeur de la demi-étendue illégale.';
rsValeurDeLInc11 = 'Valeur de l''incertitude-type illégale.';
rsValeurDeLInc12 = 'Valeur de l''incertitude-type illégale.';
rsValeurDeLInc13 = 'Valeur de l''incertitude-type illégale.';
rsValeurDeLInc14 = 'Valeur de l''incertitude-type illégale.';
rsValeurDeLInc15 = 'Valeur de l''incertitude-type illégale.';
rsValeurDeLInc16 = 'Valeur de l''incertitude-type illégale.';
rsDemiTendueHa = 'Demi-étendue haut doit être < demi-étendue basse.';
rsValeurDeLInc17 = 'Valeur de l''incertitude-type illégale.';
rsMoyenneAtten = 'moyenne attendue et non trouvé dans le fichier !';
rsIncertitude_ = 'incertitude_type attendue et non trouvé dans le fichier !';
rsDemi_etendue = 'demi_etendue attendue et non trouvé dans le fichier !';
rsIncertitude_2 = 'incertitude_elargie attendue et non trouvé dans le fichier'
  +' !';
rsPourcentageA = 'pourcentage attendue et non trouvé dans le fichier !';
rsEcart_type_e = 'ecart_type_echantionnal attendue et non trouvé dans le '
  +'fichier !';
rsDemi_etendue2 = 'demi_etendue_bas attendue et non trouvé dans le fichier !';
rsDemi_etendue3 = 'demi_etendue_haut attendue et non trouvé dans le fichier !';
rsDegres_de_li = 'degres_de_liberte attendue et non trouvé dans le fichier !';
rsInc_rel_sur_ = 'inc_rel_sur_inc attendue et non trouvé dans le fichier !';
rsDegres_de_li2 = 'degres_de_liberte_effectif attendue et non trouvé dans le '
  +'fichier !';
rsStudent_nomb = 'student_nombre_mesures attendu et non trouvé dans le '
  +'fichier !';
rsAucunMesurande='Aucun mesurande dans l''expression !';
rsNonCalculabl = 'Non calculable';
rsCommentaires = 'commentaires attendu et non trouvé dans le fichier !';
rsNombre_ligne = 'nombre_lignes_commentaires attendu et non trouvé dans le '
  +'fichier !';
rsNouveau = 'Nouveau';
rsEnregistrer = 'Enregistrer';
rsDuRPertoireP = 'Du répertoire personnel';
rsIlFautAvoirE = 'Il faut avoir effectué un calcul de propagation avan de '
  +'sauver !';
rsCommentaires2 = 'Commentaires';
rsDuDernierRPe = 'Du dernier répertoire autre utilisé en ouverture';
rsDansLeRPerto = 'Dans le répertoire personnel';
rsDansLeDernie = 'Dans le dernier répertoire autre utilisé en sauvegarde';
rsDansLeRPerto2 = 'Dans le répertoire "exemples" (si droit d''écriture)';
rsEnregistrerS = 'Enregistrer sous';
rsLeFichierExi = 'Le fichier %s existe déjà. Voulez-vous l''écraser ?';
rsLeFichierExi2 = 'Le fichier %s existe déjà. Voulez-vous l''écraser ?';
rsLeFichierExi3 = 'Le fichier %s existe déjà. Voulez-vous l''écraser ?';
rsIncertitudeT4 = 'Incertitude-type relative uc(%s)/%s';
rsAccDerAuxRSu2 = 'Accéder aux résultats du GUM à l''ordre 2';
rsDiagramme = 'Diagramme';
rsBarres = 'Barres';
rsCamembert = 'Camembert';
rsDescriptif = 'Descriptif';
rsVousPouvezSa = 'Vous pouvez saisir un descriptif pour ce mesurande:';
rsMesurande = 'Mesurande %s';
rsCliquezIciPo2 = 'Cliquez ici pour saisir ou modifier le descriptif de %s';
rsCliquezIciPo3 = 'Cliquez ici pour saisir ou modifier le descriptif de ';
rsSaisirEstima = 'Saisir estimateur';
rsAjouterSourc = 'Ajouter source erreur';
rsSupprimerSou = 'Supprimer source erreur';
rsNom = 'Nom';
rsMesurande2 = 'Mesurande';
rsPropriTSDeLa = 'Propriétés de la source d''erreur';
rsEtesVousSRDe = 'Etes vous sûr de vouloir supprimer cette source d''erreur ?';
rsVraiment = 'Vraiment ?';
rsVousPouvezSa2 = 'Vous pouvez saisir (ou modifier) un descriptif pour cette '
  +'source d''erreur:';
rsVousPouvezSa3 = 'Vous pouvez saisir (ou modifier) un descriptif pour ce '
  +'mesurande:';
rsClicIciPourM2 = 'Clic ici pour modifier l''estimation mesurande';
rsClicIciPourA2 = 'Clic ici pour ajouter une source d''erreur';
rsClicIciPourS = 'Clic ici pour supprimer cette source d''erreur';
rsClicIciPourM3 = 'Clic ici pour modifier les propriétés de cette source d'''
  +'erreur';
rsClicIciPourV = 'Clic ici pour visualiser la distribution intégrée de l'''
  +'erreur';
rsClicIciPourV2 = 'Clic ici pour visualiser la densité de la distribution de '
  +'l''erreur';
rsClicIciPourM4 = 'Clic ici pour modifier le descriptif de cette erreur';
rsClicIciPourM5 = 'Clic ici pour modifier le descriptif de ce mesurande';
rsSymboleErreu = 'Symbole erreur';
rsThOrie = 'Théorie';
rsAucuneIncert = 'Aucune incertitude !';
rsIncertitudes = 'Incertitudes, poids par source d''erreur';
rsIncertitudes2 = 'Incertitudes par mesurande';
rsThOrieIncert = 'Théorie: incertitude élargie';
rsThOrieDegrDe = 'Théorie: degré de liberté effectif global';
rsThOriePropag = 'Théorie: propagation analytique';
rsErreurSurLeN = 'Erreur sur le nombre de distributions';
rsNombreDeMesu2 = 'Nombre de mesurandes :syntaxe incorrecte...';
rsNombreDeMesu3 = 'Nombre de mesurandes<> de celui prévu par l''analyseur '
  +'syntaxique de l''expression...';
rsNomDuMesuran = 'Nom du mesurande <> de celui prévu par l''analyseur '
  +'syntaxique de l''expresssion, c''est normalement impossible...';
rsCorrLationsE = 'Corrélations entre erreurs';
rsTypeDeValeur = 'Type de valeur';
rsCoefficientD = 'Coefficient de corrélation';
rsCovariance = 'Covariance';
rsValeurNumRiq = 'Valeur numérique incorrecte !';
rsUnCoefficien = 'Un coefficient de corrélation doit être compris entre -1 '
  +'et +1 !';
rsClicIciPourM6 = 'Clic ici pour modifier cette valeur';
rsPeuplerDeCoe = 'Peupler de coef. de corrélation +1';
rsPeuplerDeCoe2 = 'Peupler de coef. de corrélation -1';
rsPeuplerDeCoe3 = 'Peupler de coef. de corrélation 0';
rsValider2 = 'Valider';
rsValeur = 'Valeur:';
rsCorrLationEn = 'Corrélation entre %s et %s';
rsOrdre2NonImp = 'Ordre 2 non implémenté dans le cas où existent des '
  +'corrélations.';
rsProcDureDeMo = 'Procédure de Monte-Carlo non implémentée dans le cas où '
  +'existent des corrélations.';
rsContribution4 = 'Contribution à la variance';
rsLaPriseEnCom = 'La prise en compte des corrélations conduit à une '
  +'incertitude globale négative ou nulle, ce qui est impossible: il faut '
  +'revoir vos coefficients de corrélation !';
rsCorrLations = 'Corrélations';
rsContribution5 = 'Contribution à la variance des corrélations';
rsContribution6 = 'Contribution à la variance des corrélations en %';
rsClicGaucheDa = 'Clic gauche dans l''image pour agrandir';
rsClicDroitDan = 'Clic droit dans l''image pour réduire';
rsClicPourReve = 'Clic pour revenir au zoom initial';
rsCoefficientD2 = 'Coefficient de dissymétrie (skewness)';
rsExcSDAplatis = 'Excés d''aplatissement (kurtosis normalisée)';
rsHistoriqueDe = 'Historique des versions';
rsMesurandeXi = 'Mesurande Xi';
rsAvecUnChiffr = 'Avec un chiffre avant le point décimal';
rsSansPointDCi = 'Sans point décimal';
rsSansPuissanc = 'Sans puissance de dix (si faisable)';
rsTypeDAfficha = 'Type d''affichage d''une valeur individuelle';
rsEtDansCeDern = 'Et dans ce dernier cas, nombre maximal de caractères de la '
  +'chaîne:';
rsTypeDAfficha2 = 'Type d''affichage valeur individuelle';
rsAprSAvoirCli = 'Après avoir cliqué sur OK ci-dessous, retournez sur l'''
  +'onglet"grandeurs d''entrée" et cliquez sur "valider et calculer la '
  +'grandeur de sortie"pour que l''affichage refléte les modifications.';
rsChoisissez = 'Choisissez:';
rsTypeDAfficha3 = 'Type d''affichage valeur  avec incertitude';
rsSansPuissanc2 = 'Sans puissance de dix';
rsAvecUnChiffr2 = 'Avec un chiffre avant la virgule pour la valeur';
rsAvecUnChiffr3 = 'Avec un chiffre avant la virgule pour l''incertitude';
rsTypeDAfficha4 = 'Type d''affichage valeur avec incertitude';
rsEtDansCesTro = 'Et dans ces trois derniers cas, longueur maximale de la '
  +'chaine:';
rsLeDegrDeLibe = 'Le degré de liberté et le degré de liberté effectif sont'
  +' différents. Cela peut être voulu, ce message n''est qu''un '
  +'avertissement.';
rsAvertissemen = 'Avertissement !';
rsValeurDeSort = 'Valeur de sortie non calculable; je ne vais pas plus loin !';
rsGuideToTheEx = '(“Guide to the expression of Uncertainty in Measurement”'
  +'):';
rsPasLGitimeIc = 'pas légitime.Clic ici pour explication !';
rsPasLGitimeDi = 'pas légitime: distribution rectangulaire !';
rs1VousSaisiss = '1) Vous saisissez l''expression de la grandeur (mesurande) Y'
  +' dont on veut déterminer les caractéristiques (grandeur "de sortie") ';
rs2VousSaisiss = '2) Vous saisissez les caractéristiques des grandeurs d'''
  +'entrée mesurées (mesurandes) Xi:';
rsAEstimationX = 'a) estimation xi';
rsBIncertitude = 'b) incertitude type ("standard") u(xi)';
rsCTypeDeLoiDe = 'c) type de loi de densité probabilité ("PDF")';
rs3GUM_MCVousF = '3) GUM_MC vous fournit l''estimation y de Y, son incertitude'
  +'-type uc(Y) , les intervalles de confiance,';
rsEtCeParCalcu = 'et ce par calcul de propagations des variances, en suivant '
  +'le "GUM uncertainty framework"';
rs4EnfinGUM_MC = '4) Enfin, GUM_MC vous fournit une deuxième estimation de '
  +'ces quantités par simulation de Monte-Carlo ("MCM")';
rsLaProcDureAd = '( la procédure adaptative n''est pas encore implémentée).';
rsEnFonctionDe = 'en fonction des "grandeurs d''entrée" mesurées, les Xi:  Y'
  +'=f(X1,X2,...,XN)';
rsLesMesurande = 'Les mesurandes sont les mêmes que précédemment. Voulez-'
  +'vous conserver estimateurs et erreurs ?';
rsLesMesurande2 = 'Les mesurandes sont les mêmes que précédemment. Voulez-'
  +'vous conserver estimateurs et erreurs ?';
rsAveRtissemen2 = 'Avertissement';
rsPasDeValeurS = 'Pas de valeur saisie pour le mesurande %s';
rsIlExisteUneU = 'Il existe une unique source d''erreur, à distribution '
  +'rectangulaire de largeur 2a.';
rsDansCeCasLIn = 'Dans ce cas, l''incertitude élargie par exemple à 95% vaut'
  +' 0.95a. ';
rsLesFacteursD = 'Les facteurs d''élargissement valent alors:';
rs95095sqrt316 = 'à 95%: 0.95sqrt(3)=1.65';
rs99099sqrt317 = 'à 99%: 0.99sqrt(3)=1.71';
rs75075sqrt313 = 'à 75%: 0.75sqrt(3)=1.30';
rsLCartEntreLI = 'L''écart entre l''incertitude élargie obtenu en supposant '
  +'cette forme de distribution';
rsEtCelleObten = 'et celle obtenue par Monte-Carlo  dépasse ';
rsEtCelleObten1 =' %, signe que';
rsCetteHypothS = 'cette hypothèse n''est pas légitime';
rsEcartMaximum = 'Ecart maximum toléré';
rsLeLogicielAf = 'Le logiciel affichera un avertissement si l''écart relatif '
  +'entre l''incertitude élargie à 95%';
rsObtenueParPr = 'obtenue par propagation et celle obtenue par Monet-Carlo '
  +'dépasse un poucentage de:';

implementation

end.

